<?php get_header(); ?>

	<div id="wrap">

	<?php if (have_posts()) : ?>
		
		<?php while (have_posts()) : the_post(); ?>
				
			<div class="primary" id="post-<?php the_ID(); ?>">
				<span class="updated"><?php the_time('F jS, Y') ?> <!-- by <?php the_author() ?> --></span>
				<h1 class="entry-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h1>				
				<div class="post-content">
					<?php the_content('Read the rest of this entry &raquo;'); ?>
				</div>
		
				<p><?php the_category(', ') ?> | <?php edit_post_link('Edit', '', ' | '); ?>  <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></p>
			</div>

	</div>
		<?php endwhile; ?>

		<div>
			<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
		</div>
	
	<?php else : ?>

		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

</div>	

<?php get_sidebar(); ?>

<?php get_footer(); ?>
